<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">309d28d9-3e22-4a15-ac3d-b995e6f3b4a5</string>
    <string name="iwek">0qraNJFv+F9IaXcNLf3qiHoREN5kdaMdHHsejsdicbM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXJbjMbfJhwsxokJVrcz1INSI0m/XxGKYf/2JiAqmLdehRANCAATghIUi1O/7CV2uwMVS5/vldW1nHqxVn/89L6H8NKqFMTjUy6zoQUaQ3C6kVm782GmC8WK0gIeaVRqOad78DFeI</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE4ISFItTv+wldrsDFUuf75XVtZx6sVZ//PS+h/DSqhTE41Mus6EFGkNwupFZu/NhpgvFitICHmlUajmne/AxXiA==</string>
    <int name="version" value="10" />
</map>
